catalog:
  title: Biron Posture Execution Msgs

templates:
- github
- cmake-catkin
- base

variables:
  description: Biron Posture Execution  Msgs

  github.user: CentralLabFacilities
  github.project: tobi_picknplace

  sub-directory: biron_posture_execution_msgs
  branches:
  - kinetic
  - posture_execution

versions:
- name: kinetic
  variables:
    ros: kinetic

- name: posture_execution
  variables:
    ros: posture_execution
